AnsweredAssumed Answered

TLA1.0 communication because of appdynamics agent

Question asked by kumud Ranjan on Dec 21, 2018
Latest reply on Dec 21, 2018 by djprakash

We have disabled TLS1.0 in webpshere server, but our quails report is still showing it as vulnerability. when we work with IBM on this they suggested that your monitoring tool appdynamics agent inside the JVM argument causing websphere to communicate with TLS1.0

 

any suggestion on this

Outcomes